Bug 177687 - cannot configure some PPD options
cannot configure some PPD options
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-12 16:46 EST by Andrew
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-12 12:37:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew 2006-01-12 16:46:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
It is not possible to configure some options defined in PPD files.

Version-Release number of selected component (if applicable):
system-config-printer-0.6.131.3-1

How reproducible:
Always

Steps to Reproduce:
1. Install PPD for the HP LaserJet 2430  <http://linuxprinting.org/foomatic-db/db/source/PPD/HP/mono_laser/HP_LaserJet_2430.ppd> into system-config-printer
2. Try to enable optional, 500-sheet, third tray
  

Actual Results:  The option is not displayed.

Expected Results:  system-config-printer should allow configuring all option defined in each PPD file. 

Additional info:

By installing the PPD into cups and configuring the printer through cups, it is possible to enable the third tray.
Comment 1 Tim Waugh 2006-12-12 12:37:58 EST
The config tool was re-written to allow proper PPD option setting.

Note You need to log in before you can comment on or make changes to this bug.